/* WOOCOMMERCE OVERRIDES */

/* SHOP OUR PRODUCTS PAGE - CATEGORIES */

h1.page-title{
  font-size: 1.5em;
}


.woocommerce ul.products > li.product-category.product{
  text-align: center;
  float: left;
  width: 240px;
  height: 260px;
  margin: 10px
}
.woocommerce ul.products > li.product-category.product.first{
  float: left;
  clear: none !important;
}
.woocommerce ul.products li.product-category.product a img{
  margin: 0 auto;
  display: block;
  width: auto;
  max-height: 200px;
  float: none;
}
mark{
  font-weight: normal;
  color: #666;
  font-size: 0.8em;
  background: none;
}
.product img{
    width: auto !important;
    margin: 0 auto;
    max-height: 400px;
}

/* PRODUCT LISTINGS */
input[type=number] {
    -moz-appearance:textfield;
}

.woocommerce ul.products {
  display: block !important;
  float: none;
  width: auto;
}
.woocommerce ul.products > li.product {
  display: block !important;
  float: none;
  width: auto;
  margin: 0 0 1.5em 0;
  background: #D6E0E9;
  padding: 1em;
  border-radius: 10px;
  border: 2px solid #aaa;
}
.woocommerce div.product .product_title, .woocommerce ul.products li.product a h3{
  color: #c00;
  font-size: 20px;
}
.woocommerce-LoopProduct-link>img{
  float: left;
}
.woocommerce ul.products li.product a img{
  display: block;
  width: 30%;
  border: 3px double #47a;
}
.woocommerce ul.products li.product .onsale {
  left: 27%;
  left: calc(30% - 32px);
  right: auto;
}
.wooTitleDescription,
span.price {
  width: 65%;
  float: right;
  line-height: 1.5em;
}
span.price {
  display: block;
  border-radius: 4px;
  padding: 0.25em 1em;
  margin: 1em 0;
  border: 1px solid #ccc;
  clear: right;
  box-sizing: border-box
}
.variations{
  line-height: 140%;
  display: block;
  overflow: hidden;
  clear: both;
  padding: 10px;
  border-radius: 5px;
  background: #b7cfe6;
}
.variations h3{
  text-transform: uppercase;
}
.variations .titles{
  color: #369;
  width: 100%;
  clear: both;
  display: block;
  overflow: hidden;
  padding: 0.5em 0;
  border-bottom: 1px solid #aaa;
}
.variations .description, .variations .sku, .variations .priceproduct, .variations .variations_form.cart{
  float: left;
  width: 25%;
  padding: 0.5em 0;
  overflow: hidden;
}
.variations .description, .variations .variations_form.cart{
  font-weight: bold;
  width: 30%;
}
.variations .sku, .variations .priceproduct{
  width: 20%;
}

.variations .product-options{
overflow: hidden;
clear: both;
padding: 5px 0 0 0;
border-bottom: 1px solid #aaa;
}

.variations .quantity{
  float: left;
  margin: 0 5px 0 0 !important;
}
.variations .single_add_to_cart_button.button.alt{
  margin: 0 !important;
}
.variations .button{
  padding: 7px 5px !important;
  }
table.variations td {
  padding: 0.25em 0.5em;
}
.variations div.value,
.single_variation_wrap > div {
  padding: 0.5em 0;
}

/* SINGLE PRODUCT PAGES */

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images{
  width: 33%
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary{
  min-width: 66%
}

.product.has-default-attributes.has-children>.images{
  opacity: 100;
}
.flex-control-thumbs li{
  list-style: none !important;
  border: 1px solid #fff;
  }

/* CAROUSEL SLIDER */

.home .entry-content .two_third{
    padding-left: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.owl-item  {
    padding-bottom: 6px;
    background: transparent url(images/shdw.png) no-repeat 50% 100%;
}
.owl-item a {
    margin: 0 !important;
}
.owl-item img {
    max-height: 160px;
    width: auto !important;
    margin: 0 auto !important;
    float: none !important;
    background: transparent url(images/shdw.png) no-repeat 50% 100%;
}

.owl-item a h3{
    color: #fff !important;
    font-size: 1.1em !important;
    text-align: center;
    margin: 0 !important;
    padding: 15px 0;
    min-height: 55px;
    background: #00529c;
}


/* WCPS STYLING - OLD */

.wcps-container #wcps-119 {
max-height: 250px;
padding-top: 10px;
}
.wcps-items{
box-shadow: none !important;
}
.wcps-items-thumb{
min-height: 135px;
border: 1px solid #ccc;
}
.wcps-container .layer-content{
  padding: 0 !important;
}
.wcps-items-title{
width: 100%;
margin: 0 !important;
padding: 0 0 8px 0 !important;
background: transparent url(images/shdw.png) no-repeat 50% 100%;
}
.wcps-items-title a{
color: #fff !important;
font-weight: normal !important;
display: block;
min-height: 40px;
padding: 10px;
background: #00529c;
}
.wcps-items:hover, .wcps-items:focus{
opacity: 0.8 !important;
}

.wcps-container .owl-dots{
  margin: 0;
}

.posted_in{
display: none;
}

/* DAILY DEALS - USES "RANDOM POSTS" PLUGIN */

.widget_srp_widget {
  max-width: 250px;
  max-height: 245px;
  margin: 0 auto;
  border:1px solid #aaa;

}
.widget_srp_widget h2{
  color: #fff;
  text-align: center;
  margin: 0 auto !important;
  padding: 20px 0;
  background: #00529c;
  width: 250px;
}

.widget_srp_widget .widget_links li, .widget_srp_widget .widget_links li span{
  display: none;
  margin: 0 !important;
  width: 250px;
}
.widget_srp_widget .widget_links li:first-child{
  display: block;
}

/* WISHLIST */

.wishlist-content li{
  list-style: none !important;
  float: left;
  border-bottom: none !important;
}
.wishlist-content li a{
  font-size: 1.1em;
  text-align: center;
  background: #fff;
  width: 200px;
  height: 50px;
  margin: 10px 3px;
  padding: 50px 20px !important;
  opacity: 0.8;
  display: block;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #fff url(images/wishlist.png) no-repeat 50% 50%;
}
.wishlist-content li a:hover, .wishlist-content li a:focus{
  opacity: 1;
}


@media all and (min-width: 960px) {

 .woocommerce ul.products li.product a img{
  width: 20%;
 }
 .woocommerce ul.products li.product .onsale {
  left: 17%;
  left: calc(20% - 32px);
 }
.wooTitleDescription,
span.price {
  width: 78%;
 }
}



